## python-wxmpl 2.0.0

=== debian/changelog ===
python-wxmpl (2.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #759046):
    + New patch: wxpython3.0.patch

 -- Olly Betts <olly@survex.com>  Fri, 19 Sep 2014 08:24:23 +0000

python-wxmpl (2.0.0-2) unstable; urgency=low

  * Remove dependency on python-wxgtk2.6 which is removed from sid
    (Closes: #650884).

 -- Carlo Segre <segre@debian.org>  Sun, 04 Dec 2011 22:55:49 -0600

python-wxmpl (2.0.0-1) unstable; urgency=low

  * First Debian release (Closes: #645835)
  * New upstream release
  * Include override to install /usr/lib/mx/plotgnu.plotit

 -- Carlo Segre <segre@debian.org>  Tue, 18 Oct 2011 18:18:12 -0500

python-wxmpl (1.3.1-2) unstable; urgency=low

  * Upgrade to Standards-Version 3.9.2 (no changes)
  * Upgrade to compatibility level 7
  * Move build system to dh sequencer

 -- Carlo Segre <segre@debian.org>  Tue, 28 Jun 2011 13:19:16 -0500

python-wxmpl (1.3.1-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Mon, 23 Feb 2009 13:50:41 -0600

python-wxmpl (1.3.0-1) unstable; urgency=low

  * New upstream release
  * Bump to Standards-Version 3.8.0 (no changes)
  * Added manpage for plotit.

 -- Carlo Segre <segre@debian.org>  Sun, 22 Feb 2009 11:12:58 -0600

python-wxmpl (1.2.8-8) unstable; urgency=low

  * Build for new version of python

 -- Carlo Segre <segre@debian.org>  Thu, 26 Jun 2008 09:15:24 -0500

python-wxmpl (1.2.8-7) unstable; urgency=low

  * More postinst and prerm errors corrected.  The "#DEBHELPER#" 
    was missing...

 -- Carlo Segre <segre@debian.org>  Mon, 12 Feb 2007 10:45:41 -0600

python-wxmpl (1.2.8-6) unstable; urgency=low

  * Oops, forgot the prerm script for update-alternatives!

 -- Carlo Segre <segre@debian.org>  Wed,  7 Feb 2007 14:48:25 -0600

python-wxmpl (1.2.8-5) unstable; urgency=low

  * Restore the update-alternatives section in the postinst 
    (accidentally removed in the python-central transition)
  * Make sure plotgnu.plotit is executable.

 -- Carlo Segre <segre@debian.org>  Wed,  7 Feb 2007 08:13:54 -0600

python-wxmpl (1.2.8-4) unstable; urgency=low

  * Remove out of date dependency on libwxgtk2.4-python
  * Add dependency on python-numpy

 -- Carlo Segre <segre@debian.org>  Mon,  8 Jan 2007 12:35:49 -0600

python-wxmpl (1.2.8-3) unstable; urgency=low

  * Invert order of python-wxgtkX.X dependencies to favor 2.6.

 -- Carlo Segre <segre@debian.org>  Mon,  8 Jan 2007 08:44:31 -0600

python-wxmpl (1.2.8-2) unstable; urgency=low

  * Raise revision number for sarge-to-etch upgrade.

 -- Carlo Segre <segre@debian.org>  Sat,  6 Jan 2007 19:11:23 -0600

python-wxmpl (1.2.8-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Wed, 30 Aug 2006 01:30:57 -0500

python-wxmpl (1.2.7-3) unstable; urgency=low

  * Upgraded to use python-central

 -- Carlo Segre <segre@debian.org>  Wed, 30 Aug 2006 01:29:59 -0500

python-wxmpl (1.2.7-2) unstable; urgency=low

  * Updated standards version to 3.7.2
  * Add update-alternatives for mx-plot

 -- Carlo Segre <segre@iit.edu>  Tue, 13 Jun 2006 09:21:11 -0500

python-wxmpl (1.2.7-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Thu, 13 Apr 2006 10:46:24 -0500

python-wxmpl (1.2.6-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Thu, 13 Apr 2006 07:06:51 -0500

python-wxmpl (1.2.5-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Mon, 27 Feb 2006 16:56:49 -0600

python-wxmpl (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Thu,  1 Dec 2005 11:22:47 -0600

python-wxmpl (1.2.3-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Sat, 19 Nov 2005 00:52:53 -0600

python-wxmpl (1.2.2-2) unstable; urgency=low

  * Change dependence on libwxgtk2.4

 -- Carlo Segre <segre@iit.edu>  Tue,  2 Aug 2005 00:02:51 -0500

python-wxmpl (1.2.2-1) unstable; urgency=low

  * New upstream release, bugfixes only.

 -- Carlo Segre <segre@iit.edu>  Sun, 10 Jul 2005 19:13:05 -0500

python-wxmpl (1.2.1-2) unstable; urgency=low

  * Change to proper naming convention.

 -- Carlo Segre <segre@iit.edu>  Mon,  4 Jul 2005 14:01:30 -0500

wxmpl (1.2.1-1) unstable; urgency=low

  * New upstream release, see ChangeLog for details.

 -- Carlo Segre <segre@iit.edu>  Tue, 31 May 2005 09:56:46 -0500

wxmpl (1.1-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Thu,  5 May 2005 23:57:23 -0500

wxmpl (1.0-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Wed,  4 May 2005 23:00:11 -0500

wxmpl (0.9-1) unstable; urgency=low

  * Initial Release.

 -- Carlo Segre <segre@iit.edu>  Wed,  6 Apr 2005 00:52:21 -0500
