=== debian/control ===
Source: python-wxmpl
Section: python
Priority: optional
Homepage: http://csrri.iit.edu/~wxmpl/
Maintainer: Carlo Segre <segre@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.2

Package: python-wxmpl
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-matplotlib (>> 0.72),
         python-wxgtk3.0
Provides: ${python:Provides}
Homepage: http://csrri.iit.edu/~wxmpl/
Description: Painless matplotlib embedding in wxPython
 WxMpl provides a matplotlib `FigureCanvas' with user-interaction features 
 such as point-under-cursor and zooming in on a selected area.  Support 
 for creating stripcharts, plots that update as their data changes, is also 
 included.
 .
 See the /usr/share/doc/python-wxmpl directory for documentation and example
 programs.
 .
 The package also contains a simple data visualization program written using
 wxmpl called 'plotit'.
