=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 07 Jun 2011 16:39:58 -0500

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install:
	dh_install
	install $(CURDIR)/debian/plotgnu.plotit \
                $(CURDIR)/debian/python-wxmpl/usr/lib/mx

override_dh_compress:
	dh_compress --exclude=.py
