=== debian/watch ===
version=2
http://csrri.iit.edu/~wxmpl/downloads/wxmpl-([-0-9\.]*)\.tar\.gz	debian	uupdate
